/*  
Theme Name: Esther Sun
Theme URI: http://finchdesign.us
Description: A custom child theme by Finch Design. Built on the PageLines 2.0 Framework.
Version: 1.0
Author: Joma & Finch
Author URI: http://jomafinch.com
Tags: developer

Template: pagelines

*/

/* COLORS */
.searchform .searchfield, #commentform label, input, textarea, textarea:focus {
	color: #C8C8C8!important; /*same as site text*/
}
a, p a, a.continue_reading_link, .contactinfo a, ol.commentlist a, .searchform input.submit, input[type="submit"], .submit, input[type="button"], .button, input[type="reset"], .reset {
	color: #B2B2B2 !important;}
a:hover, p a:hover, a.continue_reading_link:hover, .contactinfo a:hover, ol.commentlist a:hover, .searchform input.submit:hover, input[type="submit"]:active, .submit:active, input[type="button"]:active, .button:active, input[type="reset"]:active, .reset:active, input[type="submit"]:hover, .submit:hover, input[type="button"]:hover, .button:hover, input[type="reset"]:hover, .reset:hover {
	color: #A1A1A1 !important;}

	/*Post Title, Date, Category, & Search headers.*/
h2.entry-title, h1, h1.entry-title, h3, h2.entry-title a, h1 a, h1.entry-title a, .current_posts_info, .current_posts_info strong {
	color: #C3C3C3 !important;} /*Lighter or darker than text depending on theme */
h2.entry-title a:hover, h1.entry-title a:hover, .search .current_posts_info strong {
	color: #B2B2B2 !important;} /* probably same as site (a) */
.metabar em {
	color: #CCCCCC !important;} /* Usually tiny bit lighter than header */

	/*Post Footer 'Leave a note', Comments List, & Page Nav footer */
.post-footer, .comment.alt, .comment.alt .comment-author, ol.commentlist .comment-meta a, ol.commentlist .comment-meta a:hover, .page-nav-default a, .comments-bar-social a {
	color: #C8C8C8 !important;} /* same as site text */
.leavereply:hover, .readcomments:hover, .single-post .leavereply:hover, .page-nav-default a:hover, .comments-bar-social a:hover {
	color: #B2B2B2 !important;} /* same as site (a) */

	/* Sidebar menu */
ul#menu-sidebar li h3, ul#menu-sidebar li h3 a {
	color: #B2B2B2 !important; /* usually same as site links, maybe darker */
}
ul#menu-sidebar li h3:hover, ul#menu-sidebar li h3 a:hover, ul#menu-sidebar li h3.green {
	color: #A1A1A1 !important; /* usually same as site a:hover*/
}
ul#menu-sidebar ul.sub-menu li a {
	color: #CACACA !important; /* same as site text, maybe lighter*/
}
ul#menu-sidebar ul.sub-menu li a:hover {
	color: #BBBBBB !important; /* same as site (a), or lighter */
}

/* Site Wide */
#cred {display: none!important;}
#preload_images {display: none;}
html, body, .hentry, .fpost .post-excerpt {background-color: #FFFFFF; font-size: 12px;}

a:hover {
	text-decoration: none!important;
}
.content-pad {
	padding: 25px;
}
input {
	padding: 4px;
}
body, p, h1, h2, h3, h4, h5, h6, .metabar, input[type="text"], textarea, .post-edit-link {
	font-weight: 200;
	line-height: 1.5em;
}
p {
	margin: 1.0em 0;
	line-height: 1.65em;
	font-size: 12px;
}
section#postloop, section#postsinfo-jf {
	margin-top: 0;
}
.fpost h2.entry-title, h2.entry-title, h1, h1.entry-title, .fpost .entry-title, h3, .fboxtitle h3 {
	font-size: 15px;
	line-height: 1.5em;
	text-transform: lowercase;
	font-weight: normal;
}
#dynamic-content {
	margin-left: -170px;
}
#content .content-pad {
    padding-top: 0;
}
.one-sidebar-left #column-main .mcolumn-pad, .two-sidebar-left #column-main .mcolumn-pad {
    padding: 0 15px 0 30px;
}
/* Header */
#flash-container-1 {
	margin-left: 0;
	background: url('images/flash-frame1.jpg') no-repeat center top scroll transparent;
}
#site #flash-container-1 .content {
}
#site #flash-container-1 .content-pad {
	padding: 0;
}

/* Sidebar Navigation */
#sidebar1 .widget-pad {
	padding-right: 0;
}
#sidebar1 .widget ul#menu-sidebar {
	padding-right: 29px;
}
#sidebar1 .widget ul li .hide, .hide {
	display: none;
}
#sidebar1 {
	margin-left: 12px;
	margin-top: -38px;
}
ul#menu-sidebar li h3 {
	font-size: 12px;
	font-weight: normal;
}
ul#menu-sidebar li h3, ul#menu-sidebar li h3 a {
	letter-spacing: 1px;
	line-height: 17px;
	height: 17px;
}
ul#menu-sidebar li {
	text-transform: lowercase;
	line-height: 17px;
	min-height: 17px;
	cursor: pointer;
	text-align: right;
}
ul#menu-sidebar ul.sub-menu li {
	font-size: 11.2px;
	background: none;
	padding: 0;
    margin-left: 0;
}
ul#menu-sidebar ul.sub-menu {
	display: none;
	margin-bottom: 3px;
}
ul#menu-sidebar ul.sub-menu li a {
	letter-spacing: 1px;
}
ul#menu-sidebar li.empty, ul#menu-sidebar li.empty:hover {
	height: 150px;
	background: none;
}

/* Search Dropdown */
.searchform input {
	background-color: #FFFFFF!important;
	border: 1px solid #EEEEEE !important;
	width: 120px;
	padding: 3px;
	text-align: center;
	height: 13px;
}
#sidebar1 .searchform input {
    text-align: right;
    width: 100px;
	margin: 0;
}
.searchform input.submit {
	font-family: "Century Gothic","Apple Gothic",Verdana,sans-serif;
	position: relative;
	width: 100%;
	font-weight: 200;
	font-size: 12px;
	top: 0;
	right: 0;
	text-align: right;
	border: none !important;
}
.searchform .searchfield {
	font-family: "Century Gothic","Apple Gothic",Verdana,sans-serif;
	width: 120px;
	padding: 3px;
	padding-left: 25px;
	font-weight: 200;
	font-size: 12px;
	text-align: left;
}
.searchform {
    margin: 3px 0 0;
    padding: 0;
    width: 114px;
}
.fpost .post-excerpt { /* search results */
    margin: -10px 0;
}
body.search-no-results #postloop .searchform input.submit {
	display: none;
}
body.error404 #postloop .searchform input.submit {
	display: none;
}
body.search .hentry {
    margin-bottom: 20px;
}
body.search h2.entry-title {
	text-transform: lowercase;
}
.billboard .center {
	text-align: left;
}
.billboard {padding: 0;}
.billboard h2 {
    font-size: 15px;
    font-weight: normal;
    text-transform: lowercase;
}
.billboard p.subhead {
	font-size: 12px;
	margin: 5px 0;
}
.error404 .billboard h2 {
}

/* Posts */
.post-meta {
	margin-bottom: 0;
	margin-top: 10px;
}
.post-title-section {
    padding-bottom: 0;
}
.fpost .metabar {
    font-size: 11px;
    position: relative;
    text-transform: lowercase;
    top: -31px;
}
.fpost, .metabar a, .navigation_wrap {
    border-bottom: 0px solid transparent;
}
.entry_wrap {
	margin-top: -8px;
}
.hentry {
margin-bottom: 5.8em;
}
.copy-pad {
	padding-left: 1px ;
}
.single-post .hentry, .single-post #postloop {
margin-bottom: 0;
}


body .content img {
	margin-bottom: 6px;
	margin-right: 20px;
	max-width: 750px;
}
.entry_content p {
	overflow: hidden;
}
.page-template-default .entry_content p {
	overflow: visible;
}

a.continue_reading_link {display: block; margin-top: 1em;}

/* Posts Comment Bar */
.comments-dropdown-container {
	margin-top: 20px;
}
.comments-dropdown-bar {
	clear: both;
}
.post-footer {
	height: 50px;
}
#comments-bar .post-footer {
}
.post-footer span {
	font-size: 12px;
	text-transform: lowercase;
}
.leavereply, .readcomments {
	display: inline-block;
}
.leavereply {
	width: ;
}
.open-leavereply, .close-leavereply {
	display: inline-block;
}
.open-readcomments, .close-readcomments {
	display: inline-block;
}
.readcomments {
	margin-left: 1px;
	padding-left: 1px;
	text-align: right;
}
.post-footer span.divider {
	font-size: 9px;
	float: left;
	padding-right: 4px;
}

/*
.more-comments {
	width: 96px;
}
.one-comment {
	width: 90px;
}
*/
.comments-bar-showhide, .comments-bar {
	display: block;
}
.comments-bar a {
	display: inline-block;
}
/* Social Bar */
.comments-bar {
}
.comments-bar-social {
	border-top: 1px solid #EEEEEE;
    margin-top: 1px;
    padding-top: 4px;
}
.comments-bar-social span.separator {
	margin-left: 2px;
}
.comments-bar .copy-pad, .comments-bar-comments .copy-pad {
    padding: 0 10px;
}
body .content .comments-bar-social img {
	margin-right: 0;
	margin-bottom: 0;
}

/* Social Bar - Using Facebook & Twitter icons */
.fb_link {
	background: url('images/social_icons/fb-b.jpg') no-repeat scroll center top transparent;
}
.twit_link {
	background: url('images/social_icons/twitter-b.jpg') no-repeat scroll center top transparent;
}
.pint_link {
	background: url('images/social_icons/pinterest-b.jpg') no-repeat scroll center top transparent;
}
.comments-bar-social img:hover, a.portfolio-link img:hover {
	opacity: 0;
}

/* Social Bar - rollover share on facebook-twitter text */
.share-text {
	display: inline-block;
	text-transform: lowercase;
	font-size: 12px;
	line-height: 14px;
	height: 14px;
	position: relative;
	top: -24px;
	left: 63px;
}
.share-facebook, .share-twitter {display: inline;}
.single-post .share-text {
	top: -25px;
}
#contactformDropdown .share-text {
	top: 46px;
}
.single-post .post-footer {
	padding-top: 1px;
}

/* Comments */
.hentry #comments ul, .hentry  #comments ol, .hentry #comments li {
    margin: 0;
}
.wp-comments {
	margin: -20px 0 0 0;
}
#comments h3 {
	font-size: 12px;
	text-transform: lowercase;
}
h3#comments-title, h3#reply-title {
	display: none;
	text-indent: -9999px;
	background: none;
	height: 0px;
	margin: 0;
}
.hentry ol {
    list-style: none outside none;
}
ol.commentlist {
	border-top: 0px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	padding-top: 12px;
	line-height: 1.4em;
	margin: 0;
	padding: 12px 0;
}
ol.commentlist li {
	padding: 4px 0;
}
.says {display: none;}
.comment-author, .commentlist .comment-meta, .comment p {
	display: inline;
	font-size: 12px;
}
.commentlist cite {
	font-weight: 200;
}
.commentlist .comment-meta {
	text-transform: lowercase;
	font-size: 0;
}
.commentlist .comment-meta a {
	background: url('images/divider-vertLine.jpg') no-repeat left 2px;
	font-size: 11px;
	margin: 0 0 0 4px;
	padding-left: 7px;
}
.commentlist .comment-meta a.comment-edit-link {
	padding: 0;
	margin: 0;
}
.commentlist .alt {
	background-color: #FFFFFF!important;
}
.comment-body p, .comment-body cite {
	font-size: 12px;
}
.comment-body p {
    background: url("images/divider-vertLine.jpg") no-repeat scroll 0 2px #FFFFFF;
    margin: 0 0 0 5px;
    padding-left: 9px;
}
.comment-edit-link {
	display: none;
}
/* Comments - Respond */
#respond h3 {
	background: none;
	padding: 0;
}
#reply-title, p.comment-notes, #commentform span.required, .form-allowed-tags, .comment-form-url {
	display: none;
}
#respond form {
	margin: 0;
}
#commentform label {
	text-transform: lowercase;
}
input, textarea, textarea:focus {
	border-left-color: #EEEEEE !important;
	border-top-color: #EEEEEE !important;
	border-color: #EEEEEE !important;
	background-color: #FFFFFF !important;
	font-size: 12px;
	font-weight: 200;
	margin: 0 0 3px;
	resize: none;
}
#commentform input[type="text"] {
	padding: 4px;
}
#commentform textarea {
	width: 584px; /* change to match site content width. PL default 96% */
}
#commentform p {
	margin: 0;
	line-height: 1.2em;
}
input[type="submit"], .submit, input[type="button"], .button, input[type="reset"], .reset, input[type="submit"]:active, .submit:active, input[type="button"]:active, .button:active, input[type="reset"]:active, .reset:active, input[type="submit"]:hover, .submit:hover, input[type="button"]:hover, .button:hover, input[type="reset"]:hover, .reset:hover {
	background: none;
    border: 0px solid #BBBBBB;
    border-radius: 0;
    box-shadow: 0px 0px 0 #FFFFFF inset;
    cursor: pointer;
    padding: 0;
    text-shadow: 0 0 0 rgba(255, 255, 255, 0.5);
}
#commentform input[type="submit"] {
	text-transform: lowercase;
	font-size: 12px;
	font-family: "Century Gothic","Apple Gothic",Verdana,sans-serif;
}
#commentform input[type="submit"]:hover {
}

/* Single Posts Comments */
.single-post .fpost {
	margin-bottom: 0;
}
.single-post .comments-dropdown-bar {
	border-bottom: 0px solid #EEEEEE;
}
.single-post .comments-dropdown-bar .leavereply {
	cursor: auto;
}
.wp-comments-pad {
	padding-top: 0; 
}
#commentform p.logged-in-as {
	margin-top: 5px;
}
.single-post #comments-bar {margin-top: -0.5em; margin-bottom: 5px;}
.single-post #comments {margin-top: -20px;}

/* Posts Navigation */
section#pagination-jf, section#postsnav-jf {
    border-top: 1px solid #EEEEEE;
	padding-top: 2px;
    position: relative;
    top: 30px;
}
.page-nav-default {
	padding: 0;
}
.page-nav-default .next-entries, .page-nav-default .previous-entries {
	float: none;
	display: inline-block;
	font-size: 12px;
}
.page-nav-default .next-entries {
	background: url('images/divider-vertLine.jpg') no-repeat 0 4px scroll transparent;
	margin: 0 0 0 6px;
	padding-left: 10px;
}
.current_posts_info {
    background-color: #FFFFFF !important;
    border-bottom: 1px solid #EEEEEE;
    font-size: 15px;
    margin-bottom: 30px;
    padding: 0;
    text-transform: lowercase;
}
.current_posts_info strong {
	font-size: 15px;
	font-weight: 200;
}
.page-nav-default span.divider {
	font-size: 8px;
}

/* Pages - About & Contact */
.page-template-default img.alignleft {
	border: 1px solid #EEEEEE;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 6px;
	margin: 0 20px 0 0;
	float: left;
}
.page-template-default #page_text_container {
	width: 300px;
	margin-left: 300px;
	min-height: 414px;
}

.page-template-default h3 {
	font-size: 15px;
	line-height: 16px;
	font-weight: normal;
} 
.page-template-default p {
	margin: 0.8em 0;
	line-height: 1.5em;
}
.page-template-default .hentry-pad {
	margin: 0;
	padding: 0;
}
.page-template-default .content-pad {
	padding-bottom: 0;
}
.page-template-default .hentry {
	margin-bottom: 0;
}
.page-template-default #postloop {
	margin-top: 10px;
}
.entry_content a.portfolio-link:first-child, .entry_content a.portfolio-link img {
	margin: 0; 
}
a.portfolio-link {
	display: inline-block;
	margin: 4px 1px 0 -1px;
}
p.contactinfo {
	margin-top: 8px;
}
#badges {
	border-top: 1px solid #EDEDED;
	margin-top: 35px;
	padding-top: 25px;
	text-align: center;
}
#badges img {
	margin: 0 auto;
}
/* PASTED FROM HARWELL ===========================================================*/

/* About, Contact, Styling page layouts */


/* Contact Form */
.wpcf7 p {margin: 3px 0;}
.wpcf7 textarea, .wpcf7 input {
	width: 280px;
}
.wpcf7 textarea {
	height: 80px;
}

/* WPCF 7 Contact Form styles */
div.wpcf7 {margin: 0;}
div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}
div.wpcf7-mail-sent-ok {
	margin-left:-1px;	
	padding:2px 0px 0px 0px;	
	background-position: 0.1em;
	color:#aaaaaa;
	font-size:12px;
	margin-top:0px;
}
div.wpcf7-mail-sent-ng {
	margin-left:-1px;
	padding:2px 0px 0px 0px;	
	background-position: 0.1em;
	color:#aaaaaa;
	font-size:12px;
	margin-top:0px;
}
div.wpcf7-spam-blocked {
	margin-left:-1px;
	color: #aaaaaa;
	padding:2px 0px 0px 0px;
	background-position: 0px 0px;
	margin-top:0px;
}
div.wpcf7-validation-errors {
	margin-left:-1px;
	color: #aaaaaa;
	padding:2px 0px 10px 0px;
	background-position: 0px 0px;
	margin-top:0px;
}
span.wpcf7-form-control-wrap {position: relative;}
span.wpcf7-not-valid-tip {
	position: absolute;
	top: -3px;
	left: 3px;
	z-index: 100;
	background: none repeat scroll 0 0 transparent;
	font-size: 12px;
	width: 300px;
	padding: 2px;
	color: #aaaaaa;
}
span.wpcf7-not-valid-tip-no-ajax {
	color: #aaaaaa;
	font-size: 11px;
	display: block;
}
span.wpcf7-list-item {margin-left: 0.5em;}
.wpcf7-display-none {display: none;}
div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}
div.wpcf7-mail-sent-ok {border: none;}
div.wpcf7-mail-sent-ng {border: none;}
div.wpcf7-spam-blocked {border: none;}
div.wpcf7-validation-errors {border: none;}
span.wpcf7-not-valid-tip {border: none;}

/* END COPIED FROM HARWELL ================================*/


/* WPCF 7 Contact Form styles */
div.wpcf7 {margin: 0;}

.wpcf7 p {
	margin: 0;
}
.wpcf7 textarea {
	width: 280px;
	height: 70px;
	resize: none;
}
.wpcf7 input[type="submit"] {
	text-align: left;
	text-transform: lowercase;
	font-size: 12px;
	font-family: "Century Gothic","Apple Gothic",Verdana,sans-serif;
	margin-top: 0;	
	width: auto;
}
body .content .wpcf7 img {
	float: none;
	margin-bottom: 0;
	opacity: 0.2;
}

/* wpcf 7 validation errors - formatting */
div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
    color: #aaaaaa;
}
div.wpcf7-mail-sent-ok {
	margin-left:-1px;	
	padding:2px 0px 0px 0px;	
	background-position: 0.1em;
	color:#aaaaaa;
	font-size:13px;
	margin-top:0px;
}
div.wpcf7-mail-sent-ng {
	margin-left:-1px;
	padding:2px 0px 0px 0px;	
	background-position: 0.1em;
	color:#aaaaaa;
	font-size:13px;
	margin-top:0px;
}
div.wpcf7-spam-blocked {
	margin-left:-1px;
	color: #aaaaaa;
	padding:2px 0px 0px 0px;
	background-position: 0px 0px;
	margin-top:0px;
}
div.wpcf7-validation-errors {
	margin-left:-1px;
	color: #aaaaaa;
	padding:2px 0px 10px 0px;
	background-position: 0px 0px;
	margin-top:0px;
}
span.wpcf7-form-control-wrap {position: relative;}
span.wpcf7-not-valid-tip {
	position: absolute;
	top: -3px;
	left: 3px;
	z-index: 100;
	background: none repeat scroll 0 0 transparent;
	font-size: 13px;
	width: 300px;
	padding: 2px;
	color: #aaaaaa;
}
span.wpcf7-not-valid-tip-no-ajax {
	color: #aaaaaa;
	font-size: 11px;
	display: block;
}
span.wpcf7-list-item {margin-left: 0.5em;}
.wpcf7-display-none {display: none;}
div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}
div.wpcf7-mail-sent-ok {border: none;}
div.wpcf7-mail-sent-ng {border: none;}
div.wpcf7-spam-blocked {border: none;}
div.wpcf7-validation-errors {border: none;}
span.wpcf7-not-valid-tip {border: none;}

#page div.wpcf7-mail-sent-ok, #page span.wpcf7-not-valid-tip, #page div.wpcf7-validation-errors {
    box-shadow: none;
    text-align: left;
    text-shadow: none;
	background: none repeat scroll 0 0  transparent;
	border: none;
}

/* Footer */
#footer_page_border {
    margin: 0 auto;
    width: 856px;
}
#morefoot_area .widget-pad, #morefoot_area .content-pad, #morefoot_area .textwidget {
	padding: 0;
}
#morefoot_area .copyright {
    left: 103px;
    position: absolute;
    top: 76px;
}
.copyright {
	color: #DDDDDD !important;
	font-size: 11px;
	text-transform: lowercase;
}
.copyright a {
	color: #DDDDDD !important;
}
.copyright a:hover {
	color: #CECECE !important;
}

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-32333650-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>